@charset "utf-8";



/*--------------------logo2(gif)のcss---------------*/
.toppagelogo
{
  width: 100% ;
  height: auto ;
  margin: 0px;
}
/*--------------------logo2(gif)のcssここまで--------*/

/*--------------------indexのcss---------------------*/
.index
{
  font-size: 2vw ;
  border-left: solid 10px orangered;
  margin: 10px 0px ;
  padding-left: 10px ;
  background-color: lightgray;
}

/*inexのレスポンシブＰＣ*/
@media screen and ( min-width:830px )
{
  .index
  {
    font-size: 1vw ;
    border-left: solid 30px orangered;
    padding-left: 20px ;
    margin: 1vw;
  }
  
}
/*--------------------indexのcssここまで--------------*/



/*----------駐屯部隊紹介（横並び）（レスポンシブＰＣ）----------*/

.box
{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.butaipicture
{
  width: 84vw;
  height: auto;
}

.setsumei
{
  font-size: 4vw;
  width: 80vw;
  padding: 2vw;
  background-color: white;
}

@media screen and (min-width: 830px)
{

  .box2
  {
    width: 100vw;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .box1
{
  width: 48vw;
}
  .box
  {
    margin:1vw 1vw;
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
  }

  .butaipicture
{  
  width: 20vw;
  height: auto;
}

  .setsumei
{
  font-size: 1.6vw;
  padding: 0.5vw;
}

}
/*------駐屯地司令の紹介（横並び）（レスポンシブＰＣ）ここまで-------*/




